Package twisted :: Package manhole :: Module _inspectro :: Class ConsoleInput

[frames | no frames]

## Class ConsoleInput

    ConsoleInput --+
                   |
                  ConsoleInput

Method Summary
| `do(self, text)`
| `sendMessage(self)`
Inherited from ConsoleInput
| ``__init__`(self, textView)`
| ``_on_key_press_event`(self, entry, event)`
| ``clear`(self)`

Class Variable Summary
Inherited from ConsoleInput
`NoneType` | `toplevel` = None

Generated by Epydoc 2.0 on Sat May 15 20:08:22 2004 | http://epydoc.sf.net